Office of Information Technology

Vulnerability | Internet Explorer | 14 Feb 2014

Overview

OIT Security received reports of a vulnerability in Internet Explorer (IE) 10 that allows an attacker to run malicious code on the vulnerable computer.  The vulnerability has been confirmed in IE 10 and 9, and is actively being exploited from compromised websites.

Workaround

Microsoft does not yet have a fix for this vulnerability.  To avoid having the vulnerability exploited OIT recommends:

  1. Only use IE for Banner or other UA managed services; do not use IE to search or browse any other websites.
  2. Use other browsers (Chrome, Firefox, Safari) if you need to search other websites.
  3. Banner access will work with other browsers.  Check the Banner access System Requirements for a list of recommended browsers.
Back to Top